@charset "utf-8";

/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
/*.shadow-s1, .shadow-s1 *{ text-shadow:1px 1px 0px #0039c4; }*/
/*.radius5{ border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; behavior: url(bca_Scripts/iepie.htc); }*/

/*.dialogb_content{
	border-radius:8px 8px 8px 8px; -webkit-border-radius:8px 8px 8px 8px; -moz-border-radius:8px 8px 8px 8px;
	box-shadow:2px 2px 6px #000000; -moz-box-shadow:2px 2px 6px #000000; -webkit-box-shadow:2px 2px 6px #000000;
	behavior:url(bca_Scripts/iepie.htc);
}*/

.top_nav-mainul ul li a{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }
.top_menus_anchortype-tul ul{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }

.top_menus_anchortype-tul ul li.first-slot a{ border-radius:6px 6px 0px 0px; -webkit-border-radius:6px 6px 0px 0px; -moz-border-radius:6px 6px 0px 0px; behavior:url(bca_Scripts/iepie.htc); }
.top_menus_anchortype-tul ul li.last-slot a{ border-radius:0px 0px 6px 6px; -webkit-border-radius:0px 0px 6px 6px; -moz-border-radius:0px 0px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }

.hinfoboxa_link{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }
.hinfoboxa_link img{ border-radius:4px 4px 4px 4px; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; behavior:url(bca_Scripts/iepie.htc); }
.hinfo_link-s1{ text-shadow:1px 1px 0px #015970; }

.pageboxa{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }
.pageboxb{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }
.img_border-map{ border-radius:6px 6px 6px 6px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; behavior:url(bca_Scripts/iepie.htc); }
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */